Video Screencast Help

Linux

Results for Linux

I need a solution Is the 9.1 agent for Unix compatable with BE 12? 0 I had to call in to support to find ...
Forum Discussion by Seagya | 18 Mar 2008 | 2 comments
I need a solution Do I need to install a new version of RALUS when I apply a hotfix to the media server? 0 ...
Forum Discussion by Robert McNew | 17 Mar 2008 | 1 comment
I need a solution I'm wondering if anyone can help me out with this.  Currently have Backup Exec 11d rev 7170 installed on a Win2K3 box and a snap server 4500 running Guardian OS ...
Forum Discussion by BSIMB | 13 Mar 2008 | 2 comments
I need a solution Hi folks, I have a question about IPtables rules and such. The jist of my network is as follows: Server 2008 running veritas 12 Fedora Core 7 with the ralus ...
Forum Discussion by whiskey6 | 12 Mar 2008 | 1 comment
I need a solution Hi,   We've just got a new apple Xserver + tape library and Backup Exec 12 + MAC Remove agent.   My question is, should we be able to see and use ...
Forum Discussion by MillIT | 12 Mar 2008 | 1 comment
I need a solution There does not seem to be a definitive answer to the issue outlined here: http://seer.entsupport.symantec.com/docs/289165.htm I have upgraded to the latest ...
Forum Discussion by futebolusa | 11 Mar 2008 | 0 comments
I need a solution http://seer.entsupport.symantec.com/docs/295304.htm Shows that both PPC and INTEL systems are supported; but the main question for me is if the agent finally is a ...
Forum Discussion by Thomas Berger | 02 Mar 2008 | 1 comment
I need a solution Hello Symantec, Can you tell me if RedHat AP (advanced platform) v 5.1 is supported in the latest version of BackupExec? Or if there are any patches/hotfixes I can ...
Forum Discussion by bfilipek | 29 Feb 2008 | 1 comment
I need a solution Is there a reason the /opt and /private folders are made visible by the BackupExec 11d OSX Server installer? ...
Forum Discussion by don montalvo | 29 Feb 2008 | 2 comments
I need a solution Is there any more information in regards of Backup Exec coming out with a version that will run on Novell's OES?  I do not want to run a Windows server to backup ...
Forum Discussion by lagerjim | 27 Feb 2008 | 1 comment